scheme: "Rose Pine Dawn"
author: "Rose Pine"
base00: "faf4ed" # Default Background
base01: "e8e8e8" # Lighter Background (Used for status bars, line number and folding marks)
base02: "dfdad9" # Selection Background
base03: "9893a5" # Comments, Invisibles, Line Highlighting
base04: "797593" # Dark Foreground (Used for status bars)
base05: "575279" # Default Foreground, Caret, Delimiters, Operators
base06: "000000" # Light Foreground (Not often used)
base07: "000000" # Light Background (Not often used)
base08: "b4637a" # Variables, XML Tags, Markup Link Text, Markup Lists, Diff Deleted
base09: "ea9d34" # Integers, Boolean, Constants, XML Attributes, Markup Link Url
base0A: "ea9d34" # Classes, Markup Bold, Search Text Background
base0B: "5e8755" # Strings, Inherited Class, Markup Code, Diff Inserted
base0C: "56949f" # Support, Regular Expressions, Escape Characters, Markup Quotes
base0D: "286983" # Functions, Methods, Attribute IDs, Headings
base0E: "907aa9" # Keywords, Storage, Selector, Markup Italic, Diff Changed
base0F: "000000" # Deprecated, Opening/Closing Embedded Language Tags, e.g. <?php ?>
